<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!--NewPage-->
<HTML>
<HEAD>
<!-- Generated by javadoc (build 1.6.0_06) on Tue May 05 13:53:51 EDT 2009 -->
<TITLE>
C-Index
</TITLE>

<META NAME="date" CONTENT="2009-05-05">

<LINK REL ="stylesheet" TYPE="text/css" HREF="../stylesheet.css" TITLE="Style">

<SCRIPT type="text/javascript">
function windowTitle()
{
    if (location.href.indexOf('is-external=true') == -1) {
        parent.document.title="C-Index";
    }
}
</SCRIPT>
<NOSCRIPT>
</NOSCRIPT>

</HEAD>

<BODY BGCOLOR="white" onload="windowTitle();">
<HR>


<!-- ========= START OF TOP NAVBAR ======= -->
<A NAME="navbar_top"><!-- --></A>
<A HREF="#skip-navbar_top" title="Skip navigation links"></A>
<TABLE BORDER="0" WIDTH="100%" CELLPADDING="1" CELLSPACING="0" SUMMARY="">
<TR>
<TD COLSPAN=2 BGCOLOR="#EEEEFF" CLASS="NavBarCell1">
<A NAME="navbar_top_firstrow"><!-- --></A>
<TABLE BORDER="0" CELLPADDING="0" CELLSPACING="3" SUMMARY="">
  <TR ALIGN="center" VALIGN="top">
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../overview-summary.html"><FONT CLASS="NavBarFont1"><B>Overview</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <FONT CLASS="NavBarFont1">Package</FONT>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <FONT CLASS="NavBarFont1">Class</FONT>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <FONT CLASS="NavBarFont1">Use</FONT>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../overview-tree.html"><FONT CLASS="NavBarFont1"><B>Tree</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../deprecated-list.html"><FONT CLASS="NavBarFont1"><B>Deprecated</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#FFFFFF" CLASS="NavBarCell1Rev"> &nbsp;<FONT CLASS="NavBarFont1Rev"><B>Index</B></FONT>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../help-doc.html"><FONT CLASS="NavBarFont1"><B>Help</B></FONT></A>&nbsp;</TD>
  </TR>
</TABLE>
</TD>
<TD ALIGN="right" VALIGN="top" ROWSPAN=3><EM>
</EM>
</TD>
</TR>

<TR>
<TD BGCOLOR="white" CLASS="NavBarCell2"><FONT SIZE="-2">
&nbsp;<A HREF="index-1.html"><B>PREV LETTER</B></A>&nbsp;
&nbsp;<A HREF="index-3.html"><B>NEXT LETTER</B></A></FONT></TD>
<TD BGCOLOR="white" CLASS="NavBarCell2"><FONT SIZE="-2">
  <A HREF="../index.html?index-filesindex-2.html" target="_top"><B>FRAMES</B></A>  &nbsp;
&nbsp;<A HREF="index-2.html" target="_top"><B>NO FRAMES</B></A>  &nbsp;
&nbsp;<SCRIPT type="text/javascript">
  <!--
  if(window==top) {
    document.writeln('<A HREF="../allclasses-noframe.html"><B>All Classes</B></A>');
  }
  //-->
</SCRIPT>
<NOSCRIPT>
  <A HREF="../allclasses-noframe.html"><B>All Classes</B></A>
</NOSCRIPT>


</FONT></TD>
</TR>
</TABLE>
<A NAME="skip-navbar_top"></A>
<!-- ========= END OF TOP NAVBAR ========= -->

<A HREF="index-1.html">A</A> <A HREF="index-2.html">C</A> <A HREF="index-3.html">D</A> <A HREF="index-4.html">F</A> <A HREF="index-5.html">G</A> <A HREF="index-6.html">H</A> <A HREF="index-7.html">I</A> <A HREF="index-8.html">L</A> <A HREF="index-9.html">N</A> <A HREF="index-10.html">O</A> <A HREF="index-11.html">P</A> <A HREF="index-12.html">R</A> <A HREF="index-13.html">S</A> <A HREF="index-14.html">T</A> <A HREF="index-15.html">U</A> <A HREF="index-16.html">V</A> <A HREF="index-17.html">W</A> <A HREF="index-18.html">_</A> <HR>
<A NAME="_C_"><!-- --></A><H2>
<B>C</B></H2>
<DL>
<DT><A HREF="../gov/nasa/gsfc/hessi/jidl/prep/server/ObjectFactory.html#createPrepParameter()"><B>createPrepParameter()</B></A> - 
Method in class gov.nasa.gsfc.hessi.jidl.prep.server.<A HREF="../gov/nasa/gsfc/hessi/jidl/prep/server/ObjectFactory.html" title="class in gov.nasa.gsfc.hessi.jidl.prep.server">ObjectFactory</A>
<DD>Create an instance of <A HREF="../gov/nasa/gsfc/hessi/jidl/prep/server/PrepParameter.html" title="class in gov.nasa.gsfc.hessi.jidl.prep.server"><CODE>PrepParameter</CODE></A>
<DT><A HREF="../gov/nasa/gsfc/hessi/jidl/prep/client/bridge/VxoPrepClient.html#createPrepParameterSet(java.lang.String)"><B>createPrepParameterSet(String)</B></A> - 
Method in class gov.nasa.gsfc.hessi.jidl.prep.client.bridge.<A HREF="../gov/nasa/gsfc/hessi/jidl/prep/client/bridge/VxoPrepClient.html" title="class in gov.nasa.gsfc.hessi.jidl.prep.client.bridge">VxoPrepClient</A>
<DD>This method creates an empty <A HREF="../gov/nasa/gsfc/hessi/jidl/prep/server/PrepParameterSet.html" title="class in gov.nasa.gsfc.hessi.jidl.prep.server"><CODE>PrepParameterSet</CODE></A> that can be filled with all necessary data.
<DT><A HREF="../gov/nasa/gsfc/hessi/jidl/prep/server/ObjectFactory.html#createPrepParameterSet()"><B>createPrepParameterSet()</B></A> - 
Method in class gov.nasa.gsfc.hessi.jidl.prep.server.<A HREF="../gov/nasa/gsfc/hessi/jidl/prep/server/ObjectFactory.html" title="class in gov.nasa.gsfc.hessi.jidl.prep.server">ObjectFactory</A>
<DD>Create an instance of <A HREF="../gov/nasa/gsfc/hessi/jidl/prep/server/PrepParameterSet.html" title="class in gov.nasa.gsfc.hessi.jidl.prep.server"><CODE>PrepParameterSet</CODE></A>
<DT><A HREF="../gov/nasa/gsfc/hessi/jidl/prep/server/ObjectFactory.html#createPrepResponse()"><B>createPrepResponse()</B></A> - 
Method in class gov.nasa.gsfc.hessi.jidl.prep.server.<A HREF="../gov/nasa/gsfc/hessi/jidl/prep/server/ObjectFactory.html" title="class in gov.nasa.gsfc.hessi.jidl.prep.server">ObjectFactory</A>
<DD>Create an instance of <A HREF="../gov/nasa/gsfc/hessi/jidl/prep/server/PrepResponse.html" title="class in gov.nasa.gsfc.hessi.jidl.prep.server"><CODE>PrepResponse</CODE></A>
<DT><A HREF="../gov/nasa/gsfc/hessi/jidl/prep/server/ObjectFactory.html#createPreprocess()"><B>createPreprocess()</B></A> - 
Method in class gov.nasa.gsfc.hessi.jidl.prep.server.<A HREF="../gov/nasa/gsfc/hessi/jidl/prep/server/ObjectFactory.html" title="class in gov.nasa.gsfc.hessi.jidl.prep.server">ObjectFactory</A>
<DD>Create an instance of <A HREF="../gov/nasa/gsfc/hessi/jidl/prep/server/Preprocess.html" title="class in gov.nasa.gsfc.hessi.jidl.prep.server"><CODE>Preprocess</CODE></A>
<DT><A HREF="../gov/nasa/gsfc/hessi/jidl/prep/server/ObjectFactory.html#createPreprocess(gov.nasa.gsfc.hessi.jidl.prep.server.Preprocess)"><B>createPreprocess(Preprocess)</B></A> - 
Method in class gov.nasa.gsfc.hessi.jidl.prep.server.<A HREF="../gov/nasa/gsfc/hessi/jidl/prep/server/ObjectFactory.html" title="class in gov.nasa.gsfc.hessi.jidl.prep.server">ObjectFactory</A>
<DD>Create an instance of <CODE>JAXBElement</CODE><code>&lt;</code><A HREF="../gov/nasa/gsfc/hessi/jidl/prep/server/Preprocess.html" title="class in gov.nasa.gsfc.hessi.jidl.prep.server"><CODE>Preprocess</CODE></A><code>&gt;</code>}
<DT><A HREF="../gov/nasa/gsfc/hessi/jidl/prep/server/ObjectFactory.html#createPreprocessResponse()"><B>createPreprocessResponse()</B></A> - 
Method in class gov.nasa.gsfc.hessi.jidl.prep.server.<A HREF="../gov/nasa/gsfc/hessi/jidl/prep/server/ObjectFactory.html" title="class in gov.nasa.gsfc.hessi.jidl.prep.server">ObjectFactory</A>
<DD>Create an instance of <A HREF="../gov/nasa/gsfc/hessi/jidl/prep/server/PreprocessResponse.html" title="class in gov.nasa.gsfc.hessi.jidl.prep.server"><CODE>PreprocessResponse</CODE></A>
<DT><A HREF="../gov/nasa/gsfc/hessi/jidl/prep/server/ObjectFactory.html#createPreprocessResponse(gov.nasa.gsfc.hessi.jidl.prep.server.PreprocessResponse)"><B>createPreprocessResponse(PreprocessResponse)</B></A> - 
Method in class gov.nasa.gsfc.hessi.jidl.prep.server.<A HREF="../gov/nasa/gsfc/hessi/jidl/prep/server/ObjectFactory.html" title="class in gov.nasa.gsfc.hessi.jidl.prep.server">ObjectFactory</A>
<DD>Create an instance of <CODE>JAXBElement</CODE><code>&lt;</code><A HREF="../gov/nasa/gsfc/hessi/jidl/prep/server/PreprocessResponse.html" title="class in gov.nasa.gsfc.hessi.jidl.prep.server"><CODE>PreprocessResponse</CODE></A><code>&gt;</code>}
<DT><A HREF="../gov/nasa/gsfc/hessi/jidl/prep/server/PrepServerService.html#createPrepService(java.lang.String)"><B>createPrepService(String)</B></A> - 
Static method in class gov.nasa.gsfc.hessi.jidl.prep.server.<A HREF="../gov/nasa/gsfc/hessi/jidl/prep/server/PrepServerService.html" title="class in gov.nasa.gsfc.hessi.jidl.prep.server">PrepServerService</A>
<DD>Static method that returns a <A HREF="../gov/nasa/gsfc/hessi/jidl/prep/server/instrument/PrepService.html" title="class in gov.nasa.gsfc.hessi.jidl.prep.server.instrument"><CODE>PrepService</CODE></A> instance that is appropriate for the parameter "instrument"
</DL>
<HR>


<!-- ======= START OF BOTTOM NAVBAR ====== -->
<A NAME="navbar_bottom"><!-- --></A>
<A HREF="#skip-navbar_bottom" title="Skip navigation links"></A>
<TABLE BORDER="0" WIDTH="100%" CELLPADDING="1" CELLSPACING="0" SUMMARY="">
<TR>
<TD COLSPAN=2 BGCOLOR="#EEEEFF" CLASS="NavBarCell1">
<A NAME="navbar_bottom_firstrow"><!-- --></A>
<TABLE BORDER="0" CELLPADDING="0" CELLSPACING="3" SUMMARY="">
  <TR ALIGN="center" VALIGN="top">
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../overview-summary.html"><FONT CLASS="NavBarFont1"><B>Overview</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <FONT CLASS="NavBarFont1">Package</FONT>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <FONT CLASS="NavBarFont1">Class</FONT>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <FONT CLASS="NavBarFont1">Use</FONT>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../overview-tree.html"><FONT CLASS="NavBarFont1"><B>Tree</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../deprecated-list.html"><FONT CLASS="NavBarFont1"><B>Deprecated</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#FFFFFF" CLASS="NavBarCell1Rev"> &nbsp;<FONT CLASS="NavBarFont1Rev"><B>Index</B></FONT>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../help-doc.html"><FONT CLASS="NavBarFont1"><B>Help</B></FONT></A>&nbsp;</TD>
  </TR>
</TABLE>
</TD>
<TD ALIGN="right" VALIGN="top" ROWSPAN=3><EM>
</EM>
</TD>
</TR>

<TR>
<TD BGCOLOR="white" CLASS="NavBarCell2"><FONT SIZE="-2">
&nbsp;<A HREF="index-1.html"><B>PREV LETTER</B></A>&nbsp;
&nbsp;<A HREF="index-3.html"><B>NEXT LETTER</B></A></FONT></TD>
<TD BGCOLOR="white" CLASS="NavBarCell2"><FONT SIZE="-2">
  <A HREF="../index.html?index-filesindex-2.html" target="_top"><B>FRAMES</B></A>  &nbsp;
&nbsp;<A HREF="index-2.html" target="_top"><B>NO FRAMES</B></A>  &nbsp;
&nbsp;<SCRIPT type="text/javascript">
  <!--
  if(window==top) {
    document.writeln('<A HREF="../allclasses-noframe.html"><B>All Classes</B></A>');
  }
  //-->
</SCRIPT>
<NOSCRIPT>
  <A HREF="../allclasses-noframe.html"><B>All Classes</B></A>
</NOSCRIPT>


</FONT></TD>
</TR>
</TABLE>
<A NAME="skip-navbar_bottom"></A>
<!-- ======== END OF BOTTOM NAVBAR ======= -->

<A HREF="index-1.html">A</A> <A HREF="index-2.html">C</A> <A HREF="index-3.html">D</A> <A HREF="index-4.html">F</A> <A HREF="index-5.html">G</A> <A HREF="index-6.html">H</A> <A HREF="index-7.html">I</A> <A HREF="index-8.html">L</A> <A HREF="index-9.html">N</A> <A HREF="index-10.html">O</A> <A HREF="index-11.html">P</A> <A HREF="index-12.html">R</A> <A HREF="index-13.html">S</A> <A HREF="index-14.html">T</A> <A HREF="index-15.html">U</A> <A HREF="index-16.html">V</A> <A HREF="index-17.html">W</A> <A HREF="index-18.html">_</A> <HR>

</BODY>
</HTML>
